MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0023629Open CASCADE[OCCT] OCCT:WOKpublic2012-12-11 11:312013-04-29 15:21
Reporterkgv 
Assigned Tobugmaster 
PrioritynormalSeverityfeature 
StatusclosedResolutionfixed 
PlatformMacOSOSOS VersionX
Product Version 
Target Version[OCCT] 6.6.0Fixed in Version[OCCT] 6.6.0 
Summary0023629: Add support for Cocoa frameworks dependencies in EXTERNLIB
DescriptionThis is suggested to add following pre-defined dependencies:
  CSF_objc = "-lobjc "
  CSF_Appkit = "-framework Appkit "
  CSF_IOKit = "-framework IOKit "

as well as *.mm extension for C++/ObjectiveC files.
TagsNo tags attached.
Test case number
Attached Files

- Relationships
child of 0023243closedbugmaster Adapt OpenGL viewer for using in Cocoa applications on Mac OS X 

-  Notes
(0022648)
kgv (developer)
2012-12-11 11:33

Patch is ready for review in CR23629 branch.
(0022652)
ibs (developer)
2012-12-11 17:21

The patch reviewed without remarks.

- Issue History
Date Modified Username Field Change
2012-12-11 11:31 kgv New Issue
2012-12-11 11:31 kgv Assigned To => kgv
2012-12-11 11:33 kgv Note Added: 0022648
2012-12-11 11:33 kgv Assigned To kgv => ibs
2012-12-11 11:33 kgv Status new => resolved
2012-12-11 11:34 kgv Relationship added child of 0023243
2012-12-11 17:21 ibs Note Added: 0022652
2012-12-11 17:21 ibs Assigned To ibs => bugmaster
2012-12-11 17:21 ibs Status resolved => reviewed
2012-12-21 12:18 bugmaster Status reviewed => verified
2012-12-21 12:18 bugmaster Resolution open => fixed
2013-04-23 13:36 aiv Status verified => closed
2013-04-29 15:21 aiv Fixed in Version => 6.6.0


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker